Subject: [apps-discuss] WiFi/802.11 nettenging til Gljúfurár

From: Bjartur Thorlacius <[email-masked]>
Date: Sun, 31 Jul 2011 23:50:12 +0000

Gleðilega Verslunarmannahelgi!
Við ætlum að dveljast í sumrarhúsi okkar að Gljúfurá í Borgarbyggð, 
næstu jörð við Svignaskarð, næsta mánuð, en vantar netsamband - og þá 
helst tölvupóstsamband. Við þurfum ekki endilega stöðuga tengingu.
  Okkur skilst að þar getum við tengst neti ykkar þráðlaust um IEEE 
802.11 gegn kreditkortanúmeri og heimild. Við höfum hinsvegar ekki 
kreditkort undir höndum, og þurfum því að borga með millifærslu. Getið 
þið sent okkur verðskrá og greiðsluupplýsingar, hvort heldur reikning 
til að leggja inná eða sent reikning í lok mánaðar?

Ég bjó á Svarfhóli í Svínadal í Hvalfjarðarsveit á árunum 2006-2010 og 
var þá í ágætum viðskiptum við ykkur.

Kveðja,

Einar Örn Thorlacius fyrrv.sveitarstjóri
Grundarstíg, Rvík
Kennitala; 180658-6889